import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import { setupPinia } from './store'
import './assets/css/index.less'

const app = createApp(App)
app.use(router)
//引入仓库
setupPinia(app)
app.mount('#app')
